class InfoTagModel {
  final List<InTag> tags;

  InfoTagModel({required this.tags});

  factory InfoTagModel.fromJson(Map<String, dynamic> json) {
    return InfoTagModel(
      tags: List<InTag>.from(json['tags'].map((x) => InTag.fromJson(x))),
    );
  }
}

class InTag {
  final int id;
  final String label;

  InTag({required this.id, required this.label});

  factory InTag.fromJson(Map<String, dynamic> json) {
    return InTag(
      id: json['id'],
      label: json['label'],
    );
  }
  @override
  String toString() {
    return label;
  }
}
